







$primary: #009ef7;
$primary-active: #0095e8;
$primary-light: #ecf8ff;
$primary-inverse: #ffffff;


$success: #50cd89;
$success-active: #47be7d;
$success-light: #e8fff3;
$success-inverse: #ffffff;


$info: #7239ea;
$info-active: #5014d0;
$info-light: #f8f5ff;
$info-inverse: #ffffff;


$danger: #f1416c;
$danger-active: #d9214e;
$danger-light: #fff5f8;
$danger-inverse: #ffffff;


$warning: #ffc700;
$warning-active: #f1bc00;
$warning-light: #fff8dd;
$warning-inverse: #ffffff;


$card-box-shadow: 0px 0px 20px 0px rgba(76, 87, 125, 0.02);





















